builddir = /build
pkgbuild_sha256sum = 9a4687ff5a363d134b5fba8e736369c4b9707c8a59429c5fa8c6c41a5cb0dcb8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
